YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000102YaCyWishlist - Wunschlistepublic2011-12-08 22:002012-01-20 11:32
Reportervega 
Assigned To 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionYaCy 1.1Fixed in VersionYaCy 1.1 
Summary0000102: Robinson Modus, Privater Peer - Meldung auf der Admin Konsole
DescriptionBetreibt man einen Peer im "Robinson" Modus als "privater" Peer im "Freeworld-Netz" erscheint auf der "Status.html" Seite die Meldung: "Ihr Peer ist dem Netzwerk noch nicht bekannt. Warten Sie noch ein wenig, dies geschieht automatisch." - Das ist in diesem Modus aber nicht möglich, da es ja ein privater Peer ist der im Netzwerk gar nicht auftauchen soll/kann. Die Meldung verschwindet auch nicht nach einiger zeit, der unten genante Peer ist Online seit: 0 days 22:07...
TagsNo tags attached.
Attached Filespng file icon YaCy_Network2.png [^] (13,800 bytes) 2011-12-08 22:00


png file icon YaCy_Network.png [^] (64,330 bytes) 2011-12-08 22:01

- Relationships

-  Notes
(0000201)
Orbiter (manager)
2011-12-18 18:59

hallo Thomas, guck doch mal ob du das selber machen kannst!
(0000251)
Lotus (developer)
2012-01-20 11:32

Wurde in d18095dc481930512fb21618806e55026d043619 gefixt.

- Issue History
Date Modified Username Field Change
2011-12-08 22:00 vega New Issue
2011-12-08 22:00 vega File Added: YaCy_Network2.png
2011-12-08 22:01 vega File Added: YaCy_Network.png
2011-12-08 22:03 vega Description Updated View Revisions
2011-12-18 18:59 Orbiter Note Added: 0000201
2012-01-20 11:32 Lotus Note Added: 0000251
2012-01-20 11:32 Lotus Status new => closed
2012-01-20 11:32 Lotus Resolution open => fixed
2012-01-20 11:32 Lotus Fixed in Version => YaCy 1.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker